@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body{font-family:"宋体";}
a{text-decoration:none}
img{border:none}
ul{list-style:none}
.clear{clear:both}
a:hover{color:#ff7200}
.top{width:100%;height:41px;background:url(../images/top.jpg) repeat-x center center;width:expression(documentElement.clientWidth <= 1000? "1000px": "auto");min-width:1000px;}
.top_01{width:1000px;margin:0 auto;}
.tel{float:left;background:url(../images/tel.jpg);height:20px;width:162px;margin-top:10px;margin-left:470px}
.name{float:left;width:190px;font-size:14px;color:#4c4c4c;margin-top:15px;margin-left:20px}
.our{float:left;line-height:13px;margin-left:30px;margin-top:15px}
.our a{font-size:13px;color:#4c4c4c;margin-top:10px}
.head{background:url(../images/head_bj.jpg) no-repeat center center;height:104px;border-top:1px solid #fff}
.head_01{width:1000px;margin:0 auto}
.logo{width:345px;height:104px;float:left;text-align:center}
.search{width:435px;;height:104px;float:left}
.zizhi{width:220px;;height:104px;float:left}
.zizhi img{padding-top:20px}
.logo ul{height:104px;padding-top:20px}
.logo ul li{display:inline;height:104px}
.ipt{width:262px;height:34px;border:1px solid #dfdfdf;float:left;color:#666;line-height:34px}
.sub_btn{background:url(../images/submit.png) no-repeat;width:72px;height:35px;border:none;cursor:pointer;float:left}
.search form{padding:25px 0 0 40px}
.biaoqian{font-size:12px;color:#979797;padding:10px 0 0 43px}
.biaoqian a{color:#979797;padding-left:15px}
.biaoqian a:hover{color:#ff7200}
.nav{width:100%;height:41px;background:url(../images/nav_bj.jpg) repeat-x}
.menu{width:1000px;margin:0 auto;position:relative}
.menu ul{float:left}
.menu_find li,.menu ul li{width:85px;height:41px;float:left;text-align:center;padding-top:8px}
.menu_find li a,.menu ul li a{font-family:"微软雅黑";font-size:17px;color:#fff;}
.menu_find li.hover{width:85px;height:32px;background-color:#ffa200;}
#ul2{margin-left:50px}
#ul3{margin-left:80px;position:relative}
#pinggu{width:95px}
#pinggu img{position:absolute;top:10px;right:85px}
.li_3_content{position:absolute;top:40px;right:270px;color:#000;;border:1px solid  #FF8400;width:85px;background-color:#FAFAFA;display:none;z-index:999}
#li_3 .li_3_content dd a{color:#666;font-size:14px}
#li_3 .li_3_content dd a:hover{color:#FFA200}
#li_3 .li_3_content dd{height:30px;padding-top:5px}






